SnowLuma
API reference扩展

群聊表情回应

POST
/set_group_reaction

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/set_group_reaction" \  -H "Content-Type: application/json" \  -d '{    "message_id": 0,    "code": "string"  }'
{  "status": "ok",  "retcode": 0,  "data": null,  "message": "string",  "wording": "string"}

Was this page helpful?